@charset "UTF-8";
/* CSS Document */

/* L */

body
{	
	font-family:"Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-size:62.5%;
	color:#434343;
	line-height:1.5em;
	margin:0;
	padding:0;
	background-color:#000;  
}

.left
{
	float:left;
}

.right
{
	float:right;
}

.clear
{
	clear:both;
}

.hr
{
	background-color:#CCC;
	border:0;
	color:#CCC;
	display:block;
	height:2px;
	text-align:center;
	width:100%;
}

img
{
	border:none;
}

.line
{
	display:inline;
}


/* G */

.g960
{
	width:960px;
}

.g900
{
	width:900px;
}

.g670
{
	width:670px;
}

.g590
{
	width:590px;
}

.g520
{
	width:520px;
}

.g500
{
	width:500px;
}

.g440
{
	width:440px;
}

.g370
{
	width:370px;
}

.g360
{
	width:360px;
}

.g350
{
	width:350px;
}

.g280
{
	width:280px;
}

.g210
{
	width:210px;
}

/* P */

.p30
{
padding:30px;
}

.pf5
{
padding:0 0 0 5px;
}

.pf11
{
padding:0 0 0 11px;
}

.pf18
{
padding:0 0 0 18px;
}

.pf20
{
padding:0 0 0 20px;
}

.pf30
{
padding:0 0 0 30px;
}

.pf200
{
	padding:0 0 0 200px;
}

.ptb5
{
padding:5px 0 5px 0;
}

.ptb10fr30
{
padding:10px 30px 10px 30px;
}

/* M */

.m0
{
	margin:0 0 0 0;
}

.m30
{
	margin:30px;
}


.mr20
{
	margin:0 20px 0 0;
}

.mr30
{
	margin:0 30px 0 0;
}


.mb1
{
	margin:0 0 1px 0;
}

.mb5
{
	margin:0 0 5px 0;
}

.mb10
{
	margin:0 0 10px 0;
}

.mb30
{
	margin:0 0 30px 0;
}

.mb10r10
{
	margin:0 10px 10px 0;
}

.mt10
{
	margin:10px 0 0 0;
}

.mt30
{
	margin:30px 0 0 0;
}

.mtb10
{
	margin:10px 0 10px 0;
}

.mtb20
{
	margin:20px 0 20px 0;
}

.mtb30
{
	margin:30px 0 30px 0;
}

/* T */

a
{
	text-decoration:none;
}

.aline
{
	text-decoration:underline;
}

p
{
	font-size:1.4em;
	line-height:1.6em;
	text-align:left;
}

.pbus
{
	font-size:1.7em;
	line-height:1.4em;
	text-align:left;
}

h1
{
	font-size:3.4em;
	display:block;
	line-height:1.6em;
	font-weight:400;
}

h2
{
	font-size:3em;
	display:block;
	line-height:1.6em;
	font-weight:400;
}

h3
{
	font-size:2.6em;
	display:block;
	line-height:1.4em;
	font-weight:400;
}

h4
{
	display:block;
	font-size:2.2em;
	line-height:1.6em;
	font-weight:500;
}

h5
{
	display:block;
	font-size:1.8em;
	line-height:1.6em;
	font-weight:500;
}
	
h6
{
	display:block;
	font-size:1.4em;
	line-height:1.6em;
	font-weight:500;
}

blockquote p
{   font-size:28px;
	display:block;
	margin: 0;
	line-height:32px;
	font-weight:400;
	font-style: italic;
	color: #666;
	border-left: 1px dotted #666;
	
}

.s11 {
	font-size:11px;
}

.s12 {
	font-size:12px;
}

.s14 {
	font-size:14px;
}

.s16 {
	font-size:16px;
}

.s18 {
	font-size:18px;
}

.s36 {
	font-size:36px;
}

.s24 {
	font-size:24px;
}

.s20 {
	font-size:20px;
}

/* C */

.c1
{
	color:#000;
}

.c2
{
	color:#FFF;
}

.c3
{
	color:#919191;
}

.c4
{
	color:#827c0a;
}

.c5
{
	color:#b25530;
}

.c6
{
	color:#2e6490;
}

.c7
{
	color:#292c33;
}

.c8
{
	color:#8d4326;
}

.c9
{
	color:#6f6647;
}


.cb0
{
	background-color:#000;
}

.cb1
{
	background-color:#f2f2f2;
}

.cb2
{
	background-color:#FFF;
}

.cb3
{
	background-color:#e4e2ca;
}

.cb4
{
	background-color:#f2f1df; 
}

.cb5
{
	background-color:#d79800;
}

.cb6
{
	background-color:#988f68;
}

.cb7
{
	background-color:#7d2b18;
}

.cb8
{
	background-color:#292c33;
}

.cb9
{
	background-color:#d89d39;
}


/* H */

.h50
{
	height:50px;
}





